#include <windows.h>

int r3_main(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR *cmdline,
            int showCmd);
int main() {
  r3_main(GetModuleHandle(NULL), NULL, NULL, SW_SHOW);
  return 0;
}